1. knife-recipe(1)
2. Chef Manual
3. knife-recipe(1)

## NAME

`knife-recipe` - List the recipes available on a Chef Server

## SYNOPSIS

knife recipe list [PATTERN]

List the recipes available on the server. The results shown can be limited with the optional PATTERN, which is a regular expression. PATTERN should be given in quotes, without slashes.

1. Chef 0.10.0
2. April 2011
3. knife-recipe(1)